;
; StringTable(English)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=Pilote d'imprimante
NAME_PRODUCT_SFS=Pilote du scanner
NAME_PRODUCT_MFP=MP Drivers
NAME_READMESHORTCUT=Lisezmoi
NAME_IJMONITOR=Gestionnaire Background Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit), Windows Vista(64-bit)
NAME_OS_VISTA=Windows Vista (32-bit)
NAME_OS_VISTA_X64=Windows Vista (64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Désinstaller
NAME_MULTIPASS_DRIVER=MultiPASS Driver
STR_INSTALL_SCANDRIVER=Enregistrement du pilote du scanner...
